.Backgrd {  background-attachment: fixed; background-color: #FFFFFF; background-image:  url(images/Backgroundtop.gif); background-repeat: no-repeat}
.BackgroundMid {  background-attachment: fixed; background-image:  url(images/Backgroundmid.gif); background-repeat: repeat-y}
.BackgroundEnd {  background-attachment: fixed; background-image:  url(images/BackgroundEnd.gif); background-repeat: no-repeat}
